; AMX Mod X plugins

amxbans_core.amxx
amxbans_main.amxx

; Admin Base - Always one has to be activated
;admin.amxx		; admin base (required for any admin-related)
;admin_sql.amxx		; admin base - SQL version (comment admin.amxx)



zakaz_zmiany_nicku_kick.amxx

; Basic
;msg_one_catch.amxx     ;
ksg.amxx
admincmd.amxx		; basic admin console commands
adminhelp.amxx		; help command for admin console commands
adminslots.amxx		; slot reservation
multilingual.amxx	; Multi-Lingual management

; Menus
menufront.amxx		; front-end for admin menus
cmdmenu.amxx		; command menu (speech, settings)
ReasonKicker.amxx	; kicki z powodami
plmenu.amxx			; players menu (kick, ban, client cmds.)
;telemenu.amxx		; teleport menu (Fun Module required!)
mapsmenu.amxx		; maps menu (vote, changelevel)
pluginmenu.amxx		; Menus for commands/cvars organized by plugin

; Chat / Messages
adminchat.amxx		; console chat commands
antiflood.amxx		; prevent clients from chat-flooding the server
scrollmsg.amxx		; displays a scrolling message
imessage.amxx		; displays information messages
adminvote.amxx		; vote commands

; Map related
nextmap.amxx		; displays next map in mapcycle
galileo.amxx 		; allows to vote for next map
timeleft.amxx		; displays time left on map

; Configuration
pausecfg.amxx		; allows to pause and unpause some plugins
statscfg.amxx		; allows to manage stats plugins via menu and commands

; Counter-Strike
;restmenu.amxx		; restrict weapons menu
;statsx.amxx		; stats on death or round end (CSX Module required!)
miscstats.amxx		; bunch of events announcement for Counter-Strike
;stats_logging.amxx	; weapons stats logging (CSX Module required!)

; Enable to use AMX Mod plugins
;amxmod_compat.amxx	; AMX Mod backwards compatibility layer


; TUTAJ dopisuj samodzielnie zainstalowane pluginy:



; +---------------------------------------------------------------------------+
; | W Panelu Administracyjnym mozesz zainstalowac dodatkowe pluginy.   -==-   |
; | Prosimy aby zainstalowane "recznie" pluginy dopisywac powyzej tej tabeli! |
; +---------------------------------------------------------------------------+

; Pluginy zainstalowane z poziomu panelu:

afkkisss.amxx
admin_gag.amxx
abd.amxx
ad_manager.amxx
remove_weapons.amxx
adminlisten.amxx debug
IPlog.amxx
show_ip.amxx
nademodes.amxx                 ;
;allow_round_finish.amxx                  ;
auto_join_on_connect.amxx
descriptive_fire_in_the_hole.amxx
Voices_Management.amxx
hpk.amxx                                  ;
;Map_Spawns_Editor.amxx       
rcon_defence.amxx			;szyfrowanie rcona
;czapka_zm.amxx								;czapki na serwerze
extreme_bancfg2.amxx
;report_player_zmexp.amxx			;zgloszenia
banip_fakes.amxx
reklama.amxx
noip.amxx					; na nowy bot spamujacy
;ping_kicfker.amxx
;zp50_ice_cube.amxx			;;efekt do granata zamrazajacego